<?xml version="1.0"?>
<list-terror>
  <count-record>2</count-record>
  <ver-list>228</ver-list>
  <date-ver-list>20160817</date-ver-list>
  <type-list>2</type-list>
  <acount-list>
    <number-entry>632</number-entry>
    <date-entry>20160817</date-entry>
    <type-record>2</type-record>
    <type-entry>1</type-entry>
    <program-entry>Резолюція РБ ООН 1518 (2003)</program-entry>
    <aka-list>
      <aka-name1>IRAQI OIL TANKERS COMPANY</aka-name1>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>IRAQI OIL TANKERS ENTERPRISE</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
    </aka-list>
    <noted-off-list>20160812</noted-off-list>
  </acount-list>
  <acount-list>
    <number-entry>734</number-entry>
    <date-entry>20160817</date-entry>
    <type-record>2</type-record>
    <type-entry>1</type-entry>
    <program-entry>|Резолюція РБ ООН 1518 (2003)</program-entry>
    <aka-list>
      <aka-name1>STATE OIL MARKETING ORGANIZATION</aka-name1>
      <type-aka>N</type-aka>
    </aka-list>
    <noted-off-list>20160812</noted-off-list>
  </acount-list>
</list-terror>